.containervid {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

h1 {
  font-family: Raleway,Arial;
  text-transform:uppercase;
  font-size:30px; !important
  }

li.pagenav-prev,li.pagenav-next,a.readmore,.validate,.button
{
  text-decoration:none;
  font-size:15px;
}

.button-border {
  -webkit-border-radius: 4;
  -moz-border-radius: 4;
  -webkit-transition-duration: 0.4s; /* Safari */
  -webkit-appearance: none;
  -moz-appearance: none;
  transition-duration: 0.4s;
  border-radius: 4px;
  font-family: raleway,arial;
  color: #b3874c;
  text-transform: uppercase;
  font-size: medium;
  height: 20px;
  padding: 10px 20px 10px 20px;
  border: solid #b3864c 1px;
  text-decoration: none;
}

.button-border:hover {
  background: #b3864c;
  text-decoration: none;
  color: white;
}

.button {
    background-color: #c73474; /* Green */
    border: none;
  	border-radius: 1px; !important
    color: white;
    padding: 10px 30px; !important
    text-align: center;
    display: inline-block;
    margin: 4px 2px;
    -webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
    cursor: pointer;
}

.button1 {
    background-color: #c73474; 
    color: white; 
    border: 2px solid #c73474;
}

.button1:hover {
    background-color: white;
    color: black;
}

.button2 {
    background-color: #b3874c; 
    color: white; 
    border: 2px solid #b3874c;
}

.button2:hover {
    background-color: white;
    color: black;
}

.button3 {
    background-color: #7e9f3e; 
    color: white; 
    border: 2px solid #7e9f3e;
}

.button3:hover {
    background-color: white;
    color: black;
}

.button4 {
    background-color: #084c7f;
    color: white;
    border: 2px solid #084c7f;
}

.button4:hover {
    background-color: white;
    color: black;
}

.responsive-image {
  height: auto;
  width: 100%;
}

.jp-mainmenu{
	position:relative;
	float:left;
	margin:10px 0; /* was 40px */
	width:100%;
    background: url(../images/shadow.png) no-repeat center top;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3), 0 2px 0 rgba(0, 0, 0, 0.8);
}  
.jp-bottom-module,
.jp-top-module {
  padding:10px 0 0 0; /* was 30px */
}
.jp-content {padding:10px 0 10px 0;} /* was 30px */

h2,h2.contentheading,.contentheading
{
  padding-bottom:0;
  text-transform:uppercase;
  margin:10px 0 1px;
  padding-bottom:2px;
  border:none;
}

h2 a,h3 a
{
  text-decoration:none;
  color:#fff;
}

h2 a:hover,h3 a:hover
{
  text-decoration:none;
  color:#ccc;
}

h3
{
  margin:0 0 10px; /* was 20px */
  font-size:22px;
  font-weight:400;
}

p.border-black {
    border-style: solid;
	border-color: black;
    border-width: 1.5px;
}

.bt-cs .bt-inner .bt-title {
  font-family: Quicksand,Arial, Helvetica, sans-serif;
  color: #ffffff!important;
  font-size: 12pt;
}

.itemBackToTop{display:none !important;}
h3 {
  font-family: raleway,arial;
}
h5 {
  font-family: raleway,arial;
  color: #ffffff; !important
  text-transform:lowercase; !important
}

.logo{
  width:auto;
  padding:0px 0; !important
  text-align:center;
}

.moduletable{
  	margin-bottom:10px !important;
	padding:10px !important;
  	-moz-border-radius: 0 px !important;
    -webkit-border-radius: 0px !important;
    border-radius: 0px !important;
}

/* Special Suffix for beige styles - UPDATED WEBSITE */
.moduletable.gold h3{
	color:#fff;
	border-bottom:1px solid #fff;
	padding-bottom:10px;
}

.moduletable.gold{
	padding-bottom:0px;
	background-color:#b3874c;
  	color:#ffffff;
	border:none;
	color:#fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.moduletable.gold a{
	color:#fff;
}

/* Special Suffix for beige styles - SUMMIT */
.moduletable.beige h3{
	color:#fff;
	border-bottom:1px solid #fff;
	padding-bottom:10px;
}

.moduletable.beige{
	padding-bottom:0px;
	background-color:#b3874c;
	border:none;
	color:#fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.moduletable.beige a{
	color:#fff;
}

/* Special Suffix for green styles - KUTA */
.moduletable.green h3{
	color:#fff;
	border-bottom:1px solid #fff;
	padding-bottom:10px;
}

.moduletable.green{
	padding-bottom:0px;
	background-color:#7e9f3e;
	border:none;
	color:#fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.moduletable.green a{
	color:#fff;
}

/* Special Suffix for pink styles - WEDDINGS */
.moduletable.pink h3{
	color:#333333;
	border-bottom:1px solid #333333;
	padding-bottom:10px;
}

.moduletable.pink{
	padding-bottom:0px;
	background-color:#d6a7ab;
	border:none;
	color:333333;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.moduletable.pink a{
	color:#333333;
}

/* Special Suffix for teal styles - WEDDINGS */
.moduletable.teal h3{
	color:#333333;
	border-bottom:1px solid #333333;
	padding-bottom:10px;
}

.moduletable.teal{
	padding-bottom:0px;
	background-color:#84c2a9;
	border:none;
	color:333333;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.moduletable.teal a{
	color:#333333;
}

/* Special Suffix for blue styles - CORPORATE */
.moduletable.blue{
	padding-bottom:0px;
	background-color:#63708e;
	border:none;
	color:#fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

.moduletable.blue a{
	color:#fff;
}

.google-maps {
  position: relative;
  padding-bottom: 75%; // This is the aspect ratio
  height: 0;
  overflow: hidden;
}
.google-maps iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}

.virtual-tour {
  position: relative;
  padding-bottom: 75%; // This is the aspect ratio
  height: 0;
  overflow: hidden;
}
.virtual-tour iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}

.virtual-tour-lookout {
  position: relative;
  padding-bottom: 75%; // This is the aspect ratio
  height: 0;
  overflow: hidden;
}
.virtual-tour-lookout iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}

.wotif {
  position: relative;
  padding-bottom: 75%; // This is the aspect ratio
  height: 0;
  overflow: hidden;
}
.wotif iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}

/*custom style for order form page*/
div.orderform {
  background-color: #ffffff;
}

img {
  max-width: 100%;
}
<style> 
.sbx-feed-container {width:252px; height:240px; overflow:hidden; border:1px solid #999;} 
.sbx-feed {width:200px; border:1px solid #ccc; border-bottom:0;} 
.sbx-post {border-bottom:1px solid #ccc; padding:20px;} 
.sbx-post img {margin-right:10px;} 
.sbx-post p, .sbx-feed h2 {margin:0 0 5px 0;} 
.sbx-post a {font-weight:bold; margin-left:10px;} 
.sbx-post .date {font-size:12px;}
.sbx-feed {border:none !important;}
.sbx-feed {width: 200px !important;}
.sbx-feed-container {border:none !important;}
.sbx-feed-container {width:200px !important;}
.sbx-post p, .sbx-feed {font-size:h3 !important}
</style>
